[script]
n0=#snotice on
n1=on ^1:SNOTICE:*:{
n2=  if (/whois isin $1-) {
n3=    if ($window(@Whois) == $null) { window -ne @Whois }
n4=    echo 13 -t @Whois $1- | halt
n5=  }
n6=  if (his/her isin $1-) || (Failed isin $1-) || (Denied isin $1-) || (tkl isin $1-) || (Q: isin $1-) || (used isin $1-) || (OperOverride isin $1-) || (Mismatch: isin $1-) || (is now isin $1-) || (Received isin $1-) || (GECOS isin $1-) {
n7=    if ($window(@Opers) == $null) { window -ne @Opers }
n8=    echo 12 -t @Opers $1- | halt
n9=  }
n10=  if (Locops isin $1-) {
n11=    if ($window(@UyarI) == $null) { window -ne @UyarI }
n12=    echo 4 -t @UyarI $1- | halt
n13=  }
n14=  if (G:Line isin $1-) || (Z:line isin $1-) || (K:line isin $1-) {
n15=    if ($window(@XLine) == $null) { window -ne @XLine }
n16=    echo 1 -t @XLine $1- | halt
n17=  }
n18=  if (removed isin $1-) {
n19=    if ($window(@XLine) == $null) { window -ne @XLine }
n20=    if (%unbanip isin $1-) || (%xlinex isin $1-) { echo -a *** 12 $+ %xlinex 5Adresinin Banı Açıldı. | unset %xline* | unset %unban* }
n21=    echo 4 -t @XLine $1- | halt
n22=  }
n23=  if (tried isin $1-) {
n24=    if ($window(@baskakanal) == $null) { window -ne @baskakanal }
n25=    echo 1 -t @baskakanal $1- | halt
n26=  }
n27=  if (banned isin $1-) {
n28=    if ($window(@Giris/Cikis) == $null) { window -ne @Giris/Cikis }
n29=    echo 1 -t @Giris/Cikis $1- | halt
n30=  }
n31=  if (obtained isin $1-) {
n32=    if ($window(@SupasGirdi) == $null) { window -ne @SupasGirdi }
n33=    echo 12 -t @SupasGirdi $1- | halt
n34=  }
n35=  if (Unauthorized isin $1-) || (Connecting isin $1-) {
n36=    if ($window(@Giris/Cikis) == $null) { window -ne @Giris/Cikis }
n37=    if (iaaaan isin $9) { zline $9 +3600 Spybot Detected!  ~ }
n38=    if (*ian@* iswm $10) { zline $9 +0 : Dışarı Lamercim Basarısız Deneme !!! }
n39=    if (%whoistara == on) { .timer 1 2 whois $9 }
n40=    echo 1 -t @Giris/Cikis $1- | halt
n41=  }
n42=  if (exiting isin $1-) {
n43=    if ($window(@Giris/Cikis) == $null) { window -ne @Giris/Cikis }
n44=    echo 14 -t @Giris/Cikis $1- | halt
n45=  }
n46=  if (Forbidding isin $1-) || (Q:lined isin $1-) {
n47=    if ($window(@Q-Lined) == $null) { window -ne @Q-Lined }
n48=    echo 1 -t @Q-Lined $1- | halt
n49=  }
n50=  if (Expiring isin $1-) || (Shun isin $1-) {
n51=    if ($window(@XLine) == $null) { window -ne @XLine }
n52=    echo 14 -t @XLine $1- | halt
n53=  }
n54=  if (Spamfilter isin $1-) {
n55=    if ($window(@Spam) == $null) { window -ne @Spam }
n56=    echo 1 -t @Spam $1- 
n57=    halt
n58=  }
n59=  if (is now isin $1-) { write oper.txt $date $timestamp $1- }
n60=}
n61=#snotice end
